.menu-check{text-align:left;margin-bottom:10px;}
.menu-check input[type="checkbox"] {
	transform: scale(1.3);
	text-align:left;
	accent-color:rgb(208, 127, 111);
}
.menu-check .wpcf7-list-item{display:block;text-align:left;width:100%;margin-left:0;
	padding-bottom:10px;
	font-size:14px;
	color: black;
}
#pg-contact .form-inner .contact-form .input-box .input-area input[type="checkbox"]{
	width: 5%;
}
.menu-check label{color: black;text-align:left;}
/* #pg-contact .form-inner .contact-form .input-box .input-area input[type="checkbox"]:checked:before {
		position: absolute;
		top: 32px;
		left: -20px;
		transform: rotate(50deg);
		width: 12px;
		height: 23px;
		border-right: 3px solid red;
		border-bottom: 3px solid red;
		content: '';
		
} */
/* #pg-contact .form-inner .contact-form .input-box .input-area input[type="checkbox"]{
	padding: 9px 12px;
    
    font-size: 1.6rem;
    color: #666;
    border: none;
} */
.menu-count{border-top:double 5px #373530;text-align:right;padding-top:10px;font-weight:bold;color:#373530;font-size:18px;}
.menuActive{display:block;} 
.isMenuActive{display:none;}                        